CodeMeter Vulnerability Tester

Test if your CodeMeter version is vulnerable to "License To Kill"

Claroty researchers have recently revealed several security flaws in Wibu’s CodeMeter product. Those flaws, when combined, allow malicious actors to perform anything from information disclosure, full blown denial of service attack and remote code execution on any machine using CodeMeter.

For a detailed description go to Claroty's blog
For the ICS-CERT Advisory click here



 

Claroty's CodeMeter test does not capture user data or activity. This test is intended only to help users determine whether they are vulnerable to these security issues.

Your use of this website is subject to Claroty's terms and conditions.
 
To connect with our researchers, email them at secure@claroty.com.